SMSCMON(4)

NAME
smscmon - Standard Microsystems Corporation LPC47M192 Super I/O

SYNOPSIS
smscmon0 at iic? addr 0x2c
smscmon0 at iic? addr 0x2d

DESCRIPTION
The smscmon driver provides support for the hardware monitoring portion of the Standard Microsystems Corporation LPC47M192 and LPC47M997 Super I/O chips to be used with the envsys(4) API.

The chip supports 11 sensor inputs:
Sensor | Units | Typical Use
+2.5V | uV DC | 2.5V Supply
Vccp | uV DC | CPU Vcore
+3.3V | uV DC | 3.3V Supply
+5V | uV DC | 5V Supply
+12V | uV DC | 12V Supply
Vcc | uV DC | Chip's supply voltage
+1.5V | uV DC | 1.5V Supply
+1.8V | uV DC | 1.8V Supply
Remote Temp1 | uK | CPU temperature
Ambient Temp | uK | Local chip temperature
Remote Temp2 | uK

SEE ALSO
envsys(4), envstat(8)

HISTORY
The smscmon device appeared in NetBSD 6.0.

AUTHORS
The smscmon driver was written by Takahiro Hayashi.